Installation Error in Flash Player

Asked By 40 points N/A Posted on -
qa-featured

I need to install an older version of Flash Player to troubleshoot a problem.

However I am encountering an error in installing the older version since I have the latest version installed in my system.

The error reads: “The installation encountered errors:

The version of Adobe Flash Player that you are trying to install is not most current version. Please visit the Player Download Center to obtain the latest, most secure version.

Quit

SHARE
Answered By 0 points N/A #90081

Installation Error in Flash Player

qa-featured

The error clearly indicates that the version of adobe flash player that you have in your computer is the latest from the version that you are try to update or install.

  • There are few things that you can do. Uninstall any previous version of adobe flash player that you have on your system.
  • Use Ccleaner to remove all the registries of the uninstalled adobe flash player so it won't be detected by the update installer.
  • Restart your computer.
  • now run the adobe flash player 10.2 installer and install the adobe flash player. If you still get the same error then you still have the files that are remaining during the previous removal of the software.
  • You can also visit the site that is mentioned and download the latest version and install that one instead of everything else.

Login/Register to Answer

Related Questions